FR EN ES PT
Browse forums 
Ankama Trackers

I Can't open the game

By November 26, 2015, 17:17:01
AnkaTracker

Whenever I try to open the game, it will crash with a window saying: "Material not supported" and saying something about my graphics card, is there any way I can play the game without having to get a new graphics card?

0 0
Reply
First Ankama intervention

Hi Scrump,

Please try updating your graphic / video card driver.

After trying this solution and if your issue is still there, kindly file a ticket here so Support can further investigate.

See message in context
Reactions 7
Score : 3389

It might be a Display Setting, try this:

Control Panel > Display > Change Display Setting > Advanced Settings > Monitor Tab > Change colors from High (16bit) to True Color (32 bit).

0 0
Reply
Score : 40

There doesn't seem to be any color settings in the monitor tab for me?

Scrumpkin1|2015-11-26 17:45:52
There doesn't seem to be any color settings in the monitor tab for me?
Never mind, this doesn't seem to be the problem, because my color settings are already at 32 bit.
0 0
Reply
Score : 3389
Scrumpkin1|2015-11-26 17:45:52
There doesn't seem to be any color settings in the monitor tab for me?
I see, well thats too bad. Whats your graphic card model?

Either way, You should file a ticket to support, and post the ticket number in this thread, i'm sure a community manager will come to help you out.
1 0
Reply
Score : 40
Aigees|2015-11-26 18:14:34
Whats your graphic card model?
My graphics card is CDI generic, or at least that's what it says in the error message. Anyways, thanks for the help.
0 0
Reply

Hi Scrump,

Please try updating your graphic / video card driver.

After trying this solution and if your issue is still there, kindly file a ticket here so Support can further investigate.

Reply
Score : 1

Whenever i try to open wakfu it say that i need a java developer kit but I already downloaded it and it still doesn't work. It says i need the new version but I can't find out which one it is.

0 0
Reply

Hi Evanngellinne,

You can check this guide out for JAVA updates.

[Flatops]

Respond to this thread